## osmocom-bb 0.2.0

=== src/target/firmware/Makefile ===
##
## Osmocom-BB: Target firmware Makefile
##

#
# Environments
#

ENV_compalram_LDS=board/compal/ram.lds
ENV_compalram_OBJS=board/compal/start.ram.o board/compal/exceptions_redirected.o board/compal/handlers.o

ENV_highram_LDS=board/compal/highram.lds
ENV_highram_OBJS=board/compal/start.ram.o board/compal/exceptions_redirected.o board/compal/handlers.o

ENV_e88loader_LDS=board/compal_e88/loader.lds
ENV_e88loader_OBJS=board/compal/start.rom.o board/compal/header.o board/compal/exceptions_redirect.o

ENV_e88flash_LDS=board/compal_e88/flash.lds
ENV_e88flash_OBJS=board/compal/start.rom.o board/compal/header.o board/compal/exceptions_redirected.o board/compal/handlers.o


#
# Boards
#

# List of all supported boards (meant to be overridden on command line)
BOARDS?=compal_e88 compal_e86 compal_e99 se_j100 se_k2xx gta0x gtm900b fcdev3b \
	pirelli_dpl10 tr800

# Framebuffer support, board specific drivers
FB_OBJS=fb/framebuffer.o fb/font.o fb/helvR08.o fb/helvB14.o fb/c64.o \
	fb/symbols.o

FB_e88_OBJS=$(FB_OBJS) fb/fb_bw8.o fb/fb_st7558.o
FB_e99_OBJS=$(FB_OBJS) fb/fb_rgb332.o fb/fb_ssd1783.o
FB_e86_OBJS=$(FB_OBJS) fb/fb_rgb332.o fb/fb_td014.o
FB_j100_OBJS=$(FB_OBJS) fb/fb_rgb332.o fb/fb_ssd1963.o
FB_dpl10_OBJS=$(FB_OBJS) fb/fb_rgb332.o fb/fb_s6b33b1x.o
FB_k2xx_OBJS=$(FB_OBJS) fb/fb_rgb332.o fb/fb_k2xx.o
FB_dummy_OBJS=$(FB_OBJS) fb/fb_dummy.o

# TI Calypso
calypso_COMMON_OBJS=board/common/calypso_uart.o \
	board/common/calypso_pwl.o board/common/tx_calchan.o

# OpenMoko GTA0x
BOARD_gta0x_OBJS=$(calypso_COMMON_OBJS) board/gta0x/init.o \
	board/gta0x/rffe_gta0x_triband.o board/gta0x/rf_tables.o \
	board/gta0x/afcparams.o \
	board/common/readcal_tiffs.o battery/dummy.o $(FB_dummy_OBJS)
BOARD_gta0x_ENVIRONMENTS=highram

# Huawei GTM900-B
BOARD_gtm900b_OBJS=$(calypso_COMMON_OBJS) board/gtm900b/init.o \
	board/gtm900b/rffe_gtm900b.o board/gta0x/rf_tables.o \
	board/gtm900b/afcparams.o \
	board/common/readcal_tiffs.o battery/dummy.o $(FB_dummy_OBJS)
BOARD_gtm900b_ENVIRONMENTS=highram

# FreeCalypso FCDEV3B
BOARD_fcdev3b_OBJS=$(calypso_COMMON_OBJS) board/fcdev3b/init.o \
	board/gta0x/rffe_gta0x_triband.o board/gta0x/rf_tables.o \
	board/gta0x/afcparams.o \
	board/common/readcal_tiffs.o battery/dummy.o $(FB_dummy_OBJS)
BOARD_fcdev3b_ENVIRONMENTS=highram

# iWOW TR-800 aka FreeCalypso Tango
BOARD_tr800_OBJS=$(calypso_COMMON_OBJS) board/tr800/init.o \
	board/tr800/rffe_leo_quadband.o board/gta0x/rf_tables.o \
	board/tr800/afcparams.o \
	board/common/readcal_tiffs.o battery/dummy.o $(FB_dummy_OBJS)
BOARD_tr800_ENVIRONMENTS=highram

# Pirelli DP-L10
BOARD_pirelli_dpl10_OBJS=$(calypso_COMMON_OBJS) board/pirelli_dpl10/init.o \
	board/pirelli_dpl10/rffe_dpl10_triband.o \
	board/pirelli_dpl10/rf_tables.o board/pirelli_dpl10/readcal.o \
	battery/dummy.o $(FB_dpl10_OBJS)
BOARD_pirelli_dpl10_ENVIRONMENTS=highram

# Compal Generic
compal_COMMON_OBJS=$(calypso_COMMON_OBJS) \
	board/compal/rffe_dualband.o board/compal/rf_tables.o \
	board/compal/readcal_common.o
compal_COMMON_ENVIRONMENTS=compalram highram

# Compal E88
BOARD_compal_e88_OBJS=$(compal_COMMON_OBJS) board/compal_e88/init.o \
	board/compal/readcal_small.o board/compal_e88/tx_ramps.o \
	battery/compal_e88.o $(FB_e88_OBJS)
BOARD_compal_e88_ENVIRONMENTS=$(compal_COMMON_ENVIRONMENTS) e88loader e88flash

# Compal E86 (has a different RFFE configuration)
BOARD_compal_e86_OBJS=$(calypso_COMMON_OBJS) board/compal_e86/init.o \
	board/compal_e86/rffe_dualband_e86.o board/compal/rf_tables.o \
	board/compal/readcal_common.o board/compal/readcal_small.o \
	board/compal_e86/tx_ramps.o battery/dummy.o $(FB_e86_OBJS)
BOARD_compal_e86_ENVIRONMENTS=$(compal_COMMON_ENVIRONMENTS)

# Compal E99
BOARD_compal_e99_OBJS=$(compal_COMMON_OBJS) board/compal_e99/init.o \
	board/compal_e99/readcal.o board/compal_e88/tx_ramps.o \
	battery/dummy.o $(FB_e99_OBJS)
BOARD_compal_e99_ENVIRONMENTS=$(compal_COMMON_ENVIRONMENTS)

# Sony Ericsson J100 (made by Compal)
BOARD_se_j100_OBJS=$(compal_COMMON_OBJS) board/se_j100/init.o \
	board/compal/readcal_small.o board/se_j100/tx_ramps.o \
	battery/dummy.o $(FB_j100_OBJS)
BOARD_se_j100_ENVIRONMENTS=$(compal_COMMON_ENVIRONMENTS)

# Sony Ericsson K200i/K220i
BOARD_se_k2xx_OBJS=$(calypso_COMMON_OBJS) board/se_k2xx/init.o \
	board/se_k2xx/rffe_k2xx.o \
	board/gta0x/rf_tables.o board/gta0x/afcparams.o \
	board/common/readcal_tiffs.o battery/dummy.o $(FB_k2xx_OBJS)
BOARD_se_k2xx_ENVIRONMENTS=highram

#
# Applications
#

# List of all applications (meant to be overridden on command line)
APPLICATIONS?=hello_world compal_dsp_dump layer1 loader rssi menu

# Applications specific env requirements
APP_loader_ENVIRONMENTS=compalram highram
APP_rssi_ENVIRONMENTS=* -compalram
APP_menu_ENVIRONMENTS=* -highram

# Various objects that are currently linked into all applications
FLASH_OBJS=flash/cfi_flash.o
ABB_OBJS=abb/twl3025.o
RF_OBJS=rf/trf6151.o

# Objects that go in all applications
ANY_APP_OBJS+=$(ABB_OBJS) $(RF_OBJS) $(FLASH_OBJS)
ANY_APP_LIBS+=	calypso/libcalypso.a \
		layer1/liblayer1.a \
		lib/libmini.a \
		comm/libcomm.a \
		tiffs/libtiffs.a \
		../../shared/libosmocore/build-target/src/.libs/libosmocore.a \
		../../shared/libosmocore/build-target/src/gsm/.libs/libosmogsm.a


#
# Build rules
#

# Global include path
INCLUDES=-Iinclude/ -I../../../include -I../../shared/libosmocore/include -I../../shared/libosmocore/build-target/include

# Libraries are defined in subdirectories
-include calypso/Makefile
-include layer1/Makefile
-include comm/Makefile
-include tiffs/Makefile
-include lib/Makefile

# Include toolchain configuration
-include Makefile.inc


#
# Build options
#

# Uncomment this line if you want to enable Tx (Transmit) Support.
#CFLAGS += -DCONFIG_TX_ENABLE

# Uncomment this line if you want to write to flash.
#CFLAGS += -DCONFIG_FLASH_WRITE

# Uncomment this line if you want to write to flash, including the bootloader.
#CFLAGS += -DCONFIG_FLASH_WRITE_LOADER

## osmocom-bb 0.1.0

=== debian/changelog ===
osmocom-bb (0.1.0) unstable; urgency=medium

  * Initial debian packaging for layer23

 -- Oliver Smith <osmith@sysmocom.de>  Mon, 19 Mar 2024 11:38:22 +0100

=== debian/control ===
Source: osmocom-bb
Section: net
Priority: optional
Maintainer: Osmocom team <openbsc@lists.osmocom.org>
Build-Depends: debhelper (>= 10),
               dh-autoreconf,
               autotools-dev,
               autoconf,
               automake,
               libtool,
               pkg-config,
               libosmocore-dev (>= 1.5.0),
               libosmo-csn1-dev,
               libosmo-gprs-gmm-dev,
               libosmo-gprs-llc-dev,
               libosmo-gprs-rlcmac-dev,
               libosmo-gprs-sm-dev,
               libosmo-gprs-sndcp-dev,
               libosmogapk-dev
Standards-Version: 4.1.4
Vcs-Browser: https://gitea.osmocom.org/phone-side/osmocom-bb
Vcs-Git: https://gerrit.osmocom.org/osmocom-bb
Homepage: https://osmocom.org/projects/baseband/wiki

Package: osmocom-bb-layer23
Architecture: any
Multi-Arch: foreign
Depends: osmocom-nightly (= 202404062026), ${misc:Depends}, ${shlibs:Depends}
Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3621.d70e.202406112026

=== debian/changelog ===
osmocom-bb (0.1.0.3621.d70e.202406112026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 11 Jun 2024 20:27:10 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202404062026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202406112026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3622.ecaa.202406122026

=== debian/changelog ===
osmocom-bb (0.1.0.3622.ecaa.202406122026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 12 Jun 2024 20:27:09 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202406112026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202406122026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3623.7849.202406132026

=== debian/changelog ===
osmocom-bb (0.1.0.3623.7849.202406132026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 13 Jun 2024 20:27:09 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202406122026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202406132026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3623.7849.202406142026

=== debian/changelog ===
osmocom-bb (0.1.0.3623.7849.202406142026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 14 Jun 2024 20:27:09 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202406132026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202406142026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202406172026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202406172026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 17 Jun 2024 20:27:12 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202406142026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202406172026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202406192026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202406192026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 19 Jun 2024 20:27:12 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202406172026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202406192026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202406202026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202406202026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 20 Jun 2024 20:27:10 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202406192026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202406202026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202406232026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202406232026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 23 Jun 2024 20:27:09 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202406202026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202406232026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202406242026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202406242026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 24 Jun 2024 20:27:12 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202406232026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202406242026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202406262026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202406262026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 26 Jun 2024 20:27:13 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202406242026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202406262026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202406272026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202406272026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 27 Jun 2024 20:27:09 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202406262026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202406272026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202406282026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202406282026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 28 Jun 2024 20:27:09 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202406272026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202406282026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202406292026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202406292026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 29 Jun 2024 20:27:09 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202406282026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202406292026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202407012026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202407012026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 01 Jul 2024 20:27:10 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202406292026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202407012026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202407022026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202407022026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 02 Jul 2024 20:27:09 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202407012026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202407022026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202407032026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202407032026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 03 Jul 2024 20:27:09 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202407022026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202407032026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202407042026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202407042026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 04 Jul 2024 20:27:10 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202407032026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202407042026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202407052026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202407052026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 05 Jul 2024 20:27:10 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202407042026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202407052026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202407072026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202407072026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 07 Jul 2024 20:27:09 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202407052026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202407072026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202407082026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202407082026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 08 Jul 2024 20:27:11 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202407072026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202407082026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202407092026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202407092026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 09 Jul 2024 20:27:12 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202407082026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202407092026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202407112026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202407112026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 11 Jul 2024 20:27:13 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202407092026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202407112026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202407132026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202407132026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 13 Jul 2024 20:27:09 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202407112026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202407132026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202407142026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202407142026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 14 Jul 2024 20:27:12 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202407132026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202407142026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202407152026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202407152026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 15 Jul 2024 20:27:10 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202407142026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202407152026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202407172026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202407172026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 17 Jul 2024 20:27:10 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202407152026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202407172026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202407182026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202407182026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 18 Jul 2024 20:27:09 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202407172026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202407182026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202407192026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202407192026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 19 Jul 2024 20:27:10 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202407182026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202407192026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202407202026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202407202026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 20 Jul 2024 20:27:12 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202407192026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202407202026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202407222026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202407222026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 22 Jul 2024 20:27:09 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202407202026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202407222026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202407232026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202407232026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 23 Jul 2024 20:27:09 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202407222026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202407232026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202407242026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202407242026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 24 Jul 2024 20:27:12 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202407232026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202407242026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202407252026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202407252026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 25 Jul 2024 20:27:10 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202407242026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202407252026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202407262026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202407262026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 26 Jul 2024 20:27:09 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202407252026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202407262026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202407282026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202407282026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 28 Jul 2024 20:27:09 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202407262026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202407282026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202407292026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202407292026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 29 Jul 2024 20:27:11 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202407282026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202407292026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202407302026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202407302026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 30 Jul 2024 20:27:10 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202407292026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202407302026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202407312026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202407312026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 31 Jul 2024 20:27:10 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202407302026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202407312026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202408012026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202408012026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 01 Aug 2024 20:27:13 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202407312026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202408012026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202408022026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202408022026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 02 Aug 2024 20:27:11 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202408012026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202408022026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202408032026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202408032026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 03 Aug 2024 20:27:16 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202408022026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202408032026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202408042026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202408042026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 04 Aug 2024 20:27:12 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202408032026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202408042026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202408062026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202408062026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 06 Aug 2024 20:27:14 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202408042026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202408062026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202408072026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202408072026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 07 Aug 2024 20:27:20 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202408062026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202408072026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202408082026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202408082026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 08 Aug 2024 20:27:15 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202408072026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202408082026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202408092026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202408092026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 09 Aug 2024 20:27:17 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202408082026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202408092026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202408102026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202408102026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 10 Aug 2024 20:27:17 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202408092026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202408102026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202408122026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202408122026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 12 Aug 2024 20:27:17 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202408102026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202408122026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202408142026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202408142026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 14 Aug 2024 20:27:19 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202408122026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202408142026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202408162026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202408162026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 16 Aug 2024 20:27:19 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202408142026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202408162026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202408172026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202408172026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 17 Aug 2024 20:27:18 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202408162026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202408172026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202408182026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202408182026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 18 Aug 2024 20:27:18 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202408172026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202408182026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202408212026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202408212026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 21 Aug 2024 20:27:18 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202408182026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202408212026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202408222026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202408222026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 22 Aug 2024 20:27:18 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202408212026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202408222026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202408232026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202408232026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 23 Aug 2024 20:27:17 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202408222026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202408232026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202408242026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202408242026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 24 Aug 2024 20:27:17 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202408232026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202408242026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202408252026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202408252026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 25 Aug 2024 20:27:17 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202408242026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202408252026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202408262026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202408262026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 26 Aug 2024 20:27:17 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202408252026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202408262026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202408272026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202408272026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 27 Aug 2024 20:27:16 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202408262026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202408272026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202408282026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202408282026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 28 Aug 2024 20:27:17 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202408272026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202408282026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202408292026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202408292026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 29 Aug 2024 20:27:19 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202408282026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202408292026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202408302026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202408302026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 30 Aug 2024 20:27:17 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202408292026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202408302026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202408312026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202408312026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 31 Aug 2024 20:27:18 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202408302026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202408312026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3625.04ea.202409012026

=== debian/changelog ===
osmocom-bb (0.1.0.3625.04ea.202409012026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 01 Sep 2024 20:27:15 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202408312026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202409012026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols
